/* ==========================================================================
   `Navigation
   ========================================================================== */

.visible-sm {
    display: none !important;
}

.visible-xs {
    display: none !important;
}

.visible-sm-inline {
    display: none !important;
}

.hidden-sm-inline {
    display: inline !important;
}

@media (max-width: 1040px) {
    .visible-sm {
        display: block !important;
    }

    .visible-sm-inline {
        display: inline !important;
    }

    .hidden-sm-inline {
        display: none !important;
    }

    .logo {
        float: left;
    }

    .join {
        float: right;
    }

    .nav {
        float: none;
        display: block;
        margin-bottom: 0;
        width: auto;
        text-align: center;
        border-top: 1px solid #d8e0eb;
    }

    .nav li {
        margin-right: 0;
        padding-left: 0;
    }

    .nav li a {
        display: block;
        padding-right: 20px;
        padding-left: 20px;
        height: 36px;
        line-height: 36px;
    }

    .nav li.last-item {
        display: inline-block !important;
    }
}

@media (max-width: 768px) {
    .visible-xs {
        display: block !important;
    }

    .nav li {
        float: left;
        display: block;
        width: 50%;
    }

    .nav li a {
        padding-left: 0;
        padding-right: 0;
    }
}

/* ==========================================================================
   `Social Media Box
   ========================================================================== */

.social-media {
    margin-top: 12px;
    margin-bottom: 18px;
    width: 300px;
    height: 40px;
    border: 1px solid #7aa2c4;
    border-radius: 6px;
    background: #fff;
}

.social-media div {
    height: 25px;
    border-right: 1px solid #7aa2c4;
    float: left;
    padding: 10px 5px 5px 5px;
    font-weight: bold;
}
.social-media a {
    display: block;
    float: left;
    margin-top: 8px;
    margin-left: 10px;
    width: 24px;
    height: 24px;
    background-image: url(../images/social_media.png);
    background-repeat: no-repeat;
}

.st_facebook_large   { background-position: -9px -5px; }
.st_twitter_large    { background-position: -9px -39px; }
.st_googleplus_large { background-position: -9px -73px; }
.st_linkedin_large   { background-position: -9px -107px; }
.st_xing_large       { background-position: -9px -141px; }

@media (min-width: 1180px) {
    .social-media {
        position: fixed;
        top: 234px;
        margin-left: -90px;
        padding-bottom: 10px;
        width: inherit;
        height: inherit;
    }
    .social-media div {
        border-bottom: 1px solid #7aa2c4;
        border-right: 0px solid #7aa2c4;
        padding:5px;
        width:    inherit;
        height: inherit;
        float:    none;
    }
    .social-media a {
        display: block;
        float: none;
        margin: 10px auto 0;
    }
}

/* ==========================================================================
   `Medium
   ========================================================================== */

.page-title {
    background-repeat: no-repeat;
    background-size: cover;
}

.questionary li a.question {
    line-height: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
}

/* ==========================================================================
   `Small
   ========================================================================== */

@media (max-width: 1040px) {
    /* `header */
    header {
        position: static;
        min-width: 750px;
    }

    .top-bar-wrapper {
        min-width: 750px;
        display: none;
    }

    .top-bar {
        width: 720px;
        padding-right: 15px;
        padding-left: 15px;
    }

    .main-header {
        width: 720px;;
        padding-right: 15px;
        padding-left: 15px;
    }

    /* `content */
    .page-title {
        width: 100%;
        margin-top: 0;
    }

    .page-title img {
        width: 1040px;
    }

    .page-title .h1_like,
    .page-title h1 {
        left: 15px;
    }

    section {
        width: 720px;
        padding: 42px 15px 18px;
    }

    /* `Homepage */
    #showcase {
        margin-top: 0px;
        padding-right: 15px;
        padding-left: 15px;
        width: 720px;
    }

    .showcase-img {
        display: none;
    }
	
	.WEB684{
		position: relative;
		left: auto;
		top: auto;
	}

    .showcase-info {
        padding-right: 272px;
    }

    span.error-message {
        top: 30px;
        right: 0px;
        left: auto;
        padding-top: 6px;
        padding-bottom: 6px
    }

    .error-message.bigger {
        right: 0;
        left: auto;
    }

    span.error-message b {
        display: none;
    }

    #video-section {
        width: 720px;
        padding-right: 15px;
        padding-left: 15px;
    }

    #text-slider-section {
        width: 720px;
        padding-right: 15px;
        padding-left: 15px;
    }

    .middle-line-left {
        margin-right: 30px;
        margin-left: 0;
        width: 219px;
    }

    .middle-line-right {
        margin-left: 30px;
        width: 219px;
    }

    #featured-section {
        width: 720px;
        padding-right: 15px;
        padding-left: 15px;
    }

    #quotes-section {
        width: 720px;
        padding-right: 15px;
        padding-left: 15px;
    }

    .quote {
        width: 50%;
        float: left;
    }

    .customer .thumb span.frame {
        display: none;
    }

    .customer .name {
        top: 0;
        padding-top: 0;
        padding-bottom: 0;
        color: #48494b;
        background-color: transparent;
    }

    .customer .position {
        top: 0;
        padding-top: 0;
        padding-left: 25px;
        color: #48494b;
        background-color: transparent;
    }

    #logos-section {
        width: 720px;
        padding-right: 15px;
        padding-left: 15px;
    }

    #logos-carousel img.last-in-row {
        margin-right: 30px;
    }

    .logos-set {
        text-align: center;
    }

    #asseen-section {
        width: 720px;
        padding-right: 15px;
        padding-left: 15px;
    }

    .side-title {
        float: none;
        margin-right: 0;
        margin-bottom: 30px;
        text-align: center;
    }

    /* `Features Page */
    .panel {
        margin-bottom: 24px;
        padding-left: 14px;
    }

    /* `Pricing Page */
    .table-header {
        width: 720px;
        padding-right: 15px;
        padding-left: 15px;
    }

    .table-header a {
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        width: 50%;
        height: 107px;
    }

    .table-content {
        position: relative;
        padding-top: 430px;
    }

    .table-content .price-box {
        margin-right: 6px;
    }

    .price-box.active {
        position: absolute;
        top: 0;
        width: 714px;
        height: 400px;
    }

    .price-box.active .price-info {
        padding-bottom: 20px;
    }

    .price-box .button-blue {
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        margin-right: 12px;
        margin-left: 12px;
        width: auto;
    }

    .questionary {
        width: auto;
    }

    .pricing-zone-select-button {
        top: -30px;
    }

    .pricing-zone-selector {
        top: 12px;
    }

    .questionary.floated {
        float: none;
        margin-bottom: 30px;
    }

    .account-manager {
        float: none;
        width: auto;
    }

    .account-manager:before,
    .account-manager:after {
      display: table;
      content: " ";
    }

    .account-manager:after {
      clear: both;
    }

    .account-manager .thumb,
    .account-manager .info {
        width: 50%;
        float: left;
    }

    /* `Downlaod Page */
    .download-header {
        padding-right: 15px;
        padding-left: 15px;
        width: 720px;
    }
	.download-header.download-header-tabs4 {
		width: 580px !important; /* 140 px steps */
	}
	.download-header.download-header-tabs3 {
		width: 440px !important;
	}
	.download-header.download-header-tabs2 {
		width: 300px !important;
	}
    .download-header a {
        width: 142px;
    }

    .seperator-left {
        margin-left: 0;
        width: 91px;
    }

    .seperator-right {
        width: 91px;
    }

    .download-table .step {
        float: none;
        margin-right: 0;
        width: auto;
    }

    .download-table .screen {
        display: block;
        width: auto;
        height: auto;
        text-align: center;
    }

    .requirements .req-button {
        display: block;
        height: 36px;
        font-size: 16px;
        line-height: 36px;
        color: #0099dd;
        border: 1px solid #0099dd;
        border-radius: 3px;
    }

    .requirements .req-button:hover {
        text-decoration: none;
        background-color: #eefaff;
    }

    /* `Customer Page */
    .quotes-box {
        float: none;
        margin-right: 0;
        width: auto;
        text-align: center;
        margin-bottom: 24px;
    }

    .quotes-box.last-item {
        margin-bottom: 0;
    }

    .industries {
        padding-right: 15px;
        padding-left: 15px;
        width: 720px;
    }

    .industry-boxes {
        width: auto;
        background-image: url(../images/tooltip-bg.png) !important;
    }

    .industry-box:before {
          position: absolute;
          content: " ";
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          display: block;
          z-index: 0;
          background-color: rgba(0, 0 ,0 , .6);
    }

    /* hack */
    .industry-box * {
        position: relative;
    }

    .industry-box h3,
    .industry-box p,
    .industry-box h4.author,
    .industry-box span.position {
        color: #fff;
    }

    .industry-box h4.author {
        margin-bottom: 0;
    }

    .industry-box span.position {
        font-size: 16px;
    }

    .success-stories .story-box {
        margin-bottom: 30px;
        width: 337px;
        height: 234px;
        text-align: center;
    }

    .success-stories .story-box .button-blue {
        width: 100%;
    }

    .story-box p {
        margin-bottom: 0;
    }

    /* CSS3 selector */
    .success-stories .story-box:nth-child(even) {
        margin-right: 0;
    }

    /* `Landing Page */
    section.landing-page {
        padding-right: 15px;
        padding-left: 15px;
    }

    .landing-page .left-col {
        float: none;
        width: auto;
    }

    .landing-page .right-col {
        float: none;
        padding-left: 0;
        width: auto;
        border-left: none;
    }

    .landing-page.bottom .right-col {
        width: auto;
    }

    .landing-page .right-col .support-thumb {
        display: none;
    }

    .landing-page .right-col p.text {
        font-family: 'Open Sans', Arial, Helvetica, sans-serif;
        font-size: 16px;
    }

    .landing-page .mini-panel {
        padding-bottom: 12px;
        width: auto;
    }

    aside .mini-panel {
        width: auto;
    }

    .customers-bar p {
        text-align: center;
    }

    .customers-bar img.last-in-row {
        display: none;
    }

    /* CSS3 selector */
    .customers-bar img:nth-last-child(2) {
        display: none;
    }

    .side-form {
        display: none;
    }

    .imprint{
        width: 720px;
        margin: 0 auto;
        padding: 0 15px;
    }

    .imprint h3,
    .imprint .h3_like {
        float: none;
        height: 36px;
        text-align: center;
        margin-top: 12px;
        margin-bottom: 12px;
    }

    .imprint h3 a,
    .imprint .h3_like a {
        display: block;
        width: 100%;
        font-size: 14px;
        line-height: 36px;
        border: 1px solid #d8e0eb;
        border-radius: 3px;
    }

    .imprint h3 a:hover,
    .imprint .h3_like a:hover {
        text-decoration: none;
        background-color: #eef1f6;
    }

    /* `About Us */
    .cols .one-third {
        width: 226px;
    }

    .history {
        padding-left: 0;
        background-image: none;
    }

    /* Press */
    .news-entry .news-info {
        font-size: 16px;
        font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    }

    .image-library .logo-entry .thumb {
        float: none;
        margin-right: 0;
        text-align: center;
    }

    .image-library .logo-entry .downloads {
        float: none;
        padding-top: 12px;
    }

    .image-library .download {
        display: block;
        margin-top: 12px;
        padding-left: 0;
        width: 100%;
        height: 36px;
        line-height: 36px;
        text-align: center;
        color: #0099dd;
        border: 1px solid #0099dd;
        border-radius: 3px;
        background-position: 8px 10px;
    }

    .image-library .download:hover {
        text-decoration: none;
        background-color: #eefaff;
    }

    aside .download {
        display: block;
        margin-bottom: 12px;
        padding-left: 0;
        width: 100%;
        height: 36px;
        line-height: 36px;
        text-align: center;
        color: #0099dd;
        border: 1px solid #0099dd;
        border-radius: 3px;
        background-position: 8px 10px;
    }

    aside .download:hover {
        text-decoration: none;
        background-color: #eefaff;
    }

    /* `Register Page */
    .register .left-col {
        float: none;
        margin-right: 0;
        width: auto;
        text-align: center;
    }

    .register input[type="text"],
    .register input[type="password"],
    .register textarea {
        margin-right: auto;
        margin-left: auto;
    }

    .register .button-green {
        float: none;
        width: 476px;
        margin-right: auto;
        margin-left: auto;
    }

    .register .right-col {
        float: none;
        padding-top: 30px;
        padding-left: 0;
        width: 100%;
        border-left: none;
    }

    .register .right-col em {
        font-size: 16px;
    }

    .register .right-col p {
        font-size: 16px;
        font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    }

    .register .bigger.right,
    .register .error-message.right {
        right: 122px;
    }

    .register span.error-message {
        right: 122px;
    }

	/* `Confirm Registration Page */
    .intro-wrapper {
        padding-top: 0;
    }
    
    .section-intro {
        margin-bottom: 0;
    }
    
    .section-wrapper.odd {
        padding-bottom: 30px;
    }
    
    ol.steps {
        margin-right: 0;
        padding-top: 0;
        text-align: center;
    }
    
    ol.steps {
        width: 100%;
        clear: none;;
    }
    
    #video-link {
        float: none;
        clear: both;
    }
    
    #video-link img {
        display: block;
        margin-right: auto;
        margin-left: auto;
    }
    
    .join-session-box {
        padding-right: 90px;
        padding-left: 90px;
    }
    
    #support-section {
        padding-top: 30px;
    }
    
    #resources-page-link,
    #help-center-link {
        float: none;
        margin-bottom: 30px;
        width: 100%;
    }
    /* `Blog */
    .comment-form input[type="submit"] {
        background-color: #6687b3;
    }

    .comment-form input[type="submit"]:hover {
        background-color:#5276a6;
    }

    #blog .with-sidebar,
    .with-sidebar {
        float: none;
        margin-right: 0;
        width: auto;
    }

    #blog aside,
    aside {
        float: none;
        padding-left: 0;
        width: auto;
        border-left: none;
    }

    #blog aside .button-green,
    aside .button-green {
        width: 100%;
    }

    aside p, aside .textwidget, .screen-reader-text {
        font-size: 16px;
    }

    aside a.rss-feed {
        margin-top: 12px;
        display: block;
        padding-left: 0;
        width: 100%;
        height: 36px;
        line-height: 36px;
        text-align: center;
        color: #0099dd;
        border: 1px solid #0099dd;
        border-radius: 3px;
        background-position: 8px 10px;
    }

    aside a.rss-feed:hover {
        text-decoration: none;
        background-color: #eefaff;
        background-position: 8px -32px;
    }

    #blog aside .newsletter, aside .newsletter, aside .searchform {
        position: relative;
        height: 61px;
    }

    #blog aside .newsletter input[type="text"], aside .newsletter input[type="text"], aside #searchform input[type="text"], #blog aside .searchform input[type="text"]{
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        padding-right: 130px;
        width: 100%;
        height: 46px;
        font-size: 16px;
    }

    aside .newsletter input[type="submit"], aside #searchsubmit {
        position: absolute;
        top: 0;
        right: 0;
        width: 120px;
        height:46px;
    }

    aside .archives li a {
        display: block;
        margin-bottom: 6px;
        padding-left: 0;
        width: 100%;
        height: 36px;
        line-height: 36px;
        text-align: center;
        background-image: none;
        border: 1px solid #d8e0eb;
        border-radius: 3px;
    }

    aside .archives li a:hover {
        text-decoration: none;
    }

    aside .archives li.expanded a:hover {
        background-color: #eef1f6;
    }

    aside .archives li a.year {
        background-color: #eef1f6;
    }

    aside .archives li a.year:hover {
        background-color: #e2e9f1;
    }

    .archive-month {
        line-height: 36px;
    }

    #blog aside .widget:nth-child(4),
    #blog-archive aside .widget:nth-child(4) {
        padding: 18px 30px 24px;
        text-align: center;
        color: #fff;
        border: 1px solid #d8e0eb;
        border-radius: 6px;
        background-image: url(../images/resources_bg.jpg);
        background-position: top center;
        background-repeat: no-repeat;
        cursor: pointer;
    }

    #blog aside .widget:nth-child(4) .h3_like,
    #blog-archive .aside .widget:nth-child(4) {
        margin-bottom: 6px;
        color: #fff;
    }

    #blog aside .widget:nth-child(4) a,
    #blog-archive aside .widget:nth-child(4) a {
        color: #fff;
        text-decoration: none;
    }

    #blog aside .widget:nth-child(5)
    #blog-archive aside .widget:nth-child(5) {
        display: none;
    }

    article .post-info{
        float: none;
        width: auto;
    }

    article .post-info span {
        font-family: 'Open Sans', Arial, Helvetica, sans-serif;
        font-size: 16px;
    }

    /* `footer */
    .footer-widgets-wrapper {
        padding-bottom: 1px;
        min-width: 750px;
    }

    .footer-widgets {
        background: none;
    }

    .footer-widgets,
    .copyright {
        padding-left: 15px;
        padding-right: 15px;
        width: 720px;
        text-align: center;
    }

    .footer-widgets .widget,
    .footer-widgets .widget.last {
        margin-right: 0;
        width: auto;
        float: none;
    }

    .footer-widgets .widget {
        margin-bottom: 24px;
    }

    .footer-widgets .widget li a {
        display: block;
        margin-bottom: 10px;
        width: auto;
        height: 36px;
        line-height: 36px;
        background-color: #5276a5;
        border-radius: 3px;
    }

    .footer-widgets .widget li.facebook a,
    .footer-widgets .widget li.twitter a,
    .footer-widgets .widget li.linkedin a,
    .footer-widgets .widget li.googleplus a {
        padding-left: 0;
        background-color: #5276a5;
    }

    .footer-widgets .widget li.facebook a   { background-position: 8px 10px; }
    .footer-widgets .widget li.twitter a    { background-position: 8px -18px; }
    .footer-widgets .widget li.linkedin a   { background-position: 8px -49px; }
    .footer-widgets .widget li.googleplus a { background-position: 8px -80px; }

    .footer-widgets .widget li a:hover {
        text-decoration: none;
        background-color: #4c6e9a;
    }

    .copyright p,
    .copyright ul {
        width: 100%;
    }

    .copyright p {
        margin-bottom: 12px;
        font-size: 16px;
    }

    .copyright .footer-links li {
        display: block;
        margin-bottom: 6px;
        padding-left: 0;
        height: 36px;
        border: 1px solid #d8e0eb;
        border-radius: 3px;
    }

    .copyright .footer-links li a {
        display: block;
        width: 100%;
        font-size: 12px;
        line-height: 36px;
    }

    .copyright .footer-links li a:hover {
        text-decoration: none;
        background-color: #eef1f6;
    }
}

/* ==========================================================================
   `Very Small
   ========================================================================== */

@media (max-width: 768px) {
    /* `header */
    header {
        min-width: 0;
    }

    .top-bar-wrapper {
        min-width: 0;
    }

    .top-bar,
    .main-header {
        width: auto;
    }

    /* `content */
    section {
        width: auto;
    }

    table {
        width: 100%;
    }

    table .button-blue {
        width: 100px;
    }

    .page-title {
        position: static;
        overflow: visible;
        padding: 18px 15px;
        width: auto;
        height: auto;
    }

    .page-title img {
        display: none;
    }

    .page-title h1,
    .page-title .h1_like {
        position: static;
        margin-bottom: 0;
        padding-top: 12px;
        padding-bottom: 12px;
        line-height: 36px;
    }

    .button-green {
        width: 100%;
    }

    /* `Homepage */
    #showcase {
        width: auto;
        height: auto;
        padding-bottom: 30px;
    }

    .showcase-info {
        padding-right: 0;
    }

    .showcase-info h2.para {
        margin-bottom: 18px;
    }

    .showcase-form {
        position: static;
        top: auto;
        right: auto;
        margin-right: auto;
        margin-left: auto;
    }

    #video-section {
        width: auto;
    }

    #homeVideo {
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        width: auto;
        height: 200px;
        background-position: center top;
        background-size: cover;
        border: 1px solid #38393b;
    }

    #homeVideo .play-bnt {
        top: 50%;
        margin-top: -61px;
        left: 50%;
        margin-left: -61px;
    }

    .video-shadow {
        display: none;
    }

    #text-slider-section {
        width: auto;
    }

    #featured-section {
        width: auto;
    }

    #quotes-section {
        width: auto;
    }

    .quote {
        margin-bottom: 18px;
        width: 100%;
    }

    .customer .thumb,
    .customer .name,
    .customer .position {
        float: none;
        width: auto;
        text-align: center;
    }

    .quote .quote-message {
        padding-top: 0;
        text-align: center;
    }

    #logos-section {
        width: auto;
    }

    .middle-line-left,
    .middle-line-right {
        display: none;
    }

    #logo-section .button-green {
        float: none;
    }

    #asseen-section {
        width: auto;
    }

    .asseen-logos a {
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        display: block;
        margin-bottom: 24px;
        padding-top: 30px;
        padding-bottom: 30px;
        width: 100%;
        text-align: center;
        border: 1px solid #b3b3b3;
    }

    .asseen-logos img {
        float: none;
        margin-right: 0;
    }

    /* `Pricing Page */
    .table-header {
        width: auto;
    }

    .table-header a {
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        padding-left: 10px;
        width: 100%;
        height: 107px;
    }

    .table-header a.annualy {
        background-image: none;
        background-color: #fff
    }

    .table-header a.one-time {
        background-image: none;
        background-color: #fff
    }


    .table-header a.active {
        background-color: #eef1f6;
    }

    .table-header a.active h3 {
        color: #48494b;
    }

    .pricing-header-margin h3 {
        margin-right: 0;
    }

    div.list-zones {
        margin-top: 0;
    }

    .pricing-zone-select-button {
        position: static;
        margin-right: auto;
        margin-left: auto;
    }

    .pricing-zone-selector {
        top: 42px;
        left: 50%;
        margin-left: -74px;
    }

    .table-content .price-box {
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        float: none;
        margin-right: 0;
        margin-bottom: 24px;
        width: 100%;
        height: 387px;
    }

    .price-box.active {
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        width: 100%;
        height: 406px;
    }

    .table-header a.active {
        border-right: 1px solid #d8e0eb;
    }

    .table-header .one-time.active {
        border-top: none;
        border-bottom: 1px solid #d8e0eb;
        border-left: 1px solid #d8e0eb;
    }

    .price-line {
        display: none;
    }

    .questionary li a.question {
        padding-left: 0;
    }

    /* `Downlaod Page */
    .download-header {
        padding-right: 15px;
        padding-left: 15px;
        width: auto;
    }

	.download-header.download-header-tabs4,
	.download-header.download-header-tabs3,
	.download-header.download-header-tabs2 {
		width: auto !important;
	}
	
    .download-header a {
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        width: 100%;
        border-left: 1px solid #d8e0eb;
        border-top: none;
    }

    .download-header a.windows {
        border-top: 1px solid #d8e0eb;
    }

    .download-header a.active {
        border-left: 1px solid #d8e0eb;
    }

    .seperator-left,
    .seperator-right {
        display: none;
    }

    .download-buttons.win .button-green {
        float: none;
        margin-right: 0;
    }

    .panel.small {
        width: auto;
    }

    .panel p:first-child {
        margin-bottom: 24px;
    }

    .requirements li {
        padding-left: 0;
        width: 100%;
    }

    /* find a way to target only first button */
    .download-buttons.win .button-green {
        margin-bottom: 12px;
    }

    .download-line {
        display: none;
    }

    /* `Customer Page */
    .industries {
        width: auto;
    }

    .industries .title {
        margin-bottom: 96px;
    }

    .industry-boxes {
        height: 624px;
    }

    .industry-box {
        height: 100%;
        background-size: cover;
    }

    .select-industries {
        top: -66px;
        left: 0px;
    }

    .select-industries .customSelect {
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        width: 100%;
        height: 38px;
        background-image: url(../images/select-arrow.jpg);
        background-color: #fff;
        background-position: right -1px;
        border: 1px solid #6687b3;
        border-radius: 4px;
    }

    .select-industries .customSelect.customSelectHover {
        background-position: right -39px;
    }

    .select-industries .customSelect.customSelectOpen {
        background-position: right -39px;
    }

    .industry-box h3 {
        margin-bottom: 12px;
    }

    .industry-box p {
        margin-bottom: 24px;
        width: 100%;
    }

    .industry-box .button-blue {
        width: 100%;
    }

    .success-stories .story-box {
        margin-bottom: 48px;
        width: 100%;
        height: auto;
    }

    .story-box p {
        margin-bottom: 18px;
    }

    /* `About Us */
    .cols .one-third {
        float: none;
        margin-right: 0;
        width: auto;
    }

    /* Press */
    .library-entry .screenshot-entry {
        float: none;
        margin-right: 0;
        margin-bottom: 24px;
        width: auto;
        text-align: center;
    }

    /* `Confirm Registration Page */
    .intro-wrapper {
        margin-bottom: 0;
        padding-right: 15px;
        padding-left: 15px;
        text-align: center;
        background: none;
    }
    
    .page-intro {
        padding-top: 30px;
        padding-bottom: 30px;
        height: auto;
    }
    
    #video-link img {
        max-width: 100%;
        height: auto;
    }
    
    .join-session-box {
        padding-right: 30px;
        padding-left: 30px;
    }
    /* `Blog */
    .alignright,
    .alignleft,
    .aligncenter,
    .alignnone {
        float: none;
        display: block;
        margin: 0 auto;
        height: auto !important;
        max-width: 100% !important;
    }

    .post-author {
        display: none;
    }

    .form-left {
        float: none;
        width: auto;
        margin-right: 0;
    }

    .form-right {
        float: none;
        width: auto;
    }

    .comment-form input[type=text],
    .comment-form input[type=email] {
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        width: 100%;
    }

    .comment-form textarea{
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        width: 100%;
        max-width: none;
    }

    .comment-form input[type=submit]{
        width: 100%;
    }

    .account-manager .thumb,
    .account-manager .info {
        width: auto;
        float: none;
    }

    /* `Register Page */
    .register input[type="text"],
    .register input[type="password"],
    .register textarea {
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        width: 100%;
    }

    .register .button-green {
        width: 100%;
    }

    .register .left-col p img {
        margin-right: auto;
        margin-left: auto;
    }

    .register .left-col .customer-logos img {
        margin-right: auto;
        margin-bottom: 18px;
        margin-left: auto;
    }

    .register .left-col .customer-logos img.last-item {
        margin-right: auto;
    }


    .register .bigger.right,
    .register .error-message.right {
        right: 0;
    }

    .register span.error-message {
        right: 0;
    }

    /* `Landing Page */
    .landing-page input[type=text],
    .landing-page input[type=password]{
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        width: 100%;
    }

    .landing-page .button-green {
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        margin-right: 0;
        margin-bottom: 18px;
        width: 100%;
    }

    .customers-bar img {
        display: block;
        margin: 12px auto 0;
    }

    .customers-bar img.last-in-row {
        margin-right: auto;
    }

    .imprint {
        width: auto;
    }

    /* `footer */
    .footer-widgets-wrapper {
        min-width: 0;
    }

    .footer-widgets,
    .copyright {
        width: auto;
    }
}
